.check-list{
    li{
        position: relative;
        padding-left: 30px;
        &:before{
            content: "\f00c";
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            position: absolute;
            font-size: 1rem;
            left:0;
            top:3px;
        }
    }
}